<?xml version="1.0" encoding="UTF-8"?>
<component id="notificaciones_rcrd">
    <type>RCRD</type>
    <title>NOTIFICAIONES</title>
    <width>920</width>
    <height>300</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdd_inmueble_notificaciones</table>
        <keys>i8_inmueble_id</keys>
        <autoincrement>NO</autoincrement>
        <select_fields>i8_inmueble_id,i8_notificacion_id,dt_notificacion,txt_notificacion,dt_emision,i2_tipo_notificacion_id,v64_receptor_nombres,v64_receptor_apellidos,v128_receptor_direccion,v32_receptor_telefono,c11_receptor_dui,i2_tipo_receptor_id,c8_estado,c16_noentregada,ts_in,ts_update</select_fields>
        <insert_fields>i8_inmueble_id,i8_notificacion_id,dt_notificacion,txt_notificacion,dt_emision,i2_tipo_notificacion_id,v64_receptor_nombres,v64_receptor_apellidos,v128_receptor_direccion,v32_receptor_telefono,c11_receptor_dui,i2_tipo_receptor_id,c8_estado,c16_noentregada,ts_in</insert_fields>
        <update_fields>i8_inmueble_id,i8_notificacion_id,dt_notificacion,txt_notificacion,dt_emision,i2_tipo_notificacion_id,v64_receptor_nombres,v64_receptor_apellidos,v128_receptor_direccion,v32_receptor_telefono,c11_receptor_dui,i2_tipo_receptor_id,c8_estado,c16_noentregada</update_fields>
        <needed_fields>i8_inmueble_id,i8_notificacion_id,dt_emision,i2_tipo_notificacion_id,c8_estado</needed_fields>        
        <select_labels id="null"></select_labels>
        <association id="null"></association>
    </clase>
    <elements>i2_tipo_notificacion_id</elements>
    <element id="i2_tipo_notificacion_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>tipo</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_notificaciones</table>
            <keys>i2_tipo_notificacion_id</keys>
            <fields>v64_tipo_notificacion</fields>
        </clase>
    </element>
    <element id ="null"></element>
</component>